CREATE TABLE [locosoft].[Zeit_Abwesenheit_neu] (
   [Employee Number_Employees] [varchar](100) NULL,
   [Name_Employees] [varchar](100) NULL,
   [Initials_Employees] [varchar](100) NULL,
   [Mechanic Number_Employees] [varchar](100) NULL,
   [Salesman Number_Employees] [varchar](100) NULL,
   [Employment Date_Employees] [datetime] NULL,
   [Termination Date_Employees] [datetime] NULL,
   [Leave Date_Employees] [datetime] NULL,
   [Employee Number_Absence_Cal] [varchar](100) NULL,
   [Date_Absence_Cal] [datetime] NULL,
   [Type_Absence_Cal] [varchar](100) NULL,
   [Is Payed_Absence_Cal] [varchar](100) NULL,
   [Day Contingent_Absence_Cal] [decimal](19,8) NULL,
   [Reason_Absence_Cal] [varchar](100) NULL,
   [Booking Flag_Absence_Cal] [varchar](100) NULL,
   [Id_Absence_Reas] [varchar](100) NULL,
   [Description_Absence_Reas] [varchar](100) NULL,
   [Is Annual Vacation_Absence_Reas] [varchar](100) NULL,
   [Type_Absence_Types] [varchar](100) NULL,
   [Description_Absence_Types] [varchar](100) NULL,
   [Hauptbetrieb] [varchar](100) NULL,
   [Standort] [varchar](100) NULL,
   [Monteur] [varchar](100) NULL,
   [Dummy_Arbeitszeit_Tag] [varchar](100) NULL,
   [Abwesenheit] [decimal](19,8) NULL,
   [Zeitkategorie] [varchar](100) NULL,
   [Zeitkategorie2] [varchar](100) NULL,
   [Ges  Std ] [decimal](19,8) NULL,
   [Datum] [datetime] NULL,
   [Order Number] [varchar](100) NULL,
   [Wochentag_Datum] [varchar](100) NULL,
   [Validity Date_Worktimes] [datetime] NULL,
   [Dayofweek_Worktimes] [varchar](100) NULL,
   [Work Duration_Worktimes] [decimal](19,8) NULL,
   [Worktime Start_Worktimes] [varchar](100) NULL,
   [Worktime End_Worktimes] [varchar](100) NULL,
   [Max_Validity_Date_Worktimes] [datetime] NULL,
   [Arbeitszeit_Tag] [decimal](19,8) NULL
)


GO
